Subject: LogFest - anyone coming that hasn't spoken up?

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Thu, 26 Jul 2001 00:21:47 -0400

I am buying food for LogFest tomorrow. Is there anyone who is planning to 
come this weekend that hasn't already told me? If so, I would like to 
know. (If someone doesn't know what LogFest is, it is our annual gathering 
here in Fairfax VA. We're expecting between 15 and 30 Lojbanists based on 
current responses. At last report xod was going to be trying to speak only 
Lojban all weekend. (BTW xod, when are you planning to arrive and leave?)

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org